html{
	background:#b5ebff;
	min-width:963px;
}
body{
	margin:0;
	color:#757575;
	font:11px/17px Arial, Helvetica, sans-serif;
	background:#b5ebff url(../images/bg-wrapper.gif) repeat-y 50% 0;
	min-width:963px;
}
img{border-style:none;}
a{text-decoration:underline; color:#757575;}
a:hover{text-decoration:none;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	width:100%;
	position:relative;
	overflow:hidden;
	background:url(../images/bg-page-inner.gif) repeat-x;
}
.hidden{
	position:absolute;
	left:-9999px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
.home{background:#b5ebff url(../images/bg-page.gif) repeat-x;}
#header{
	overflow:hidden;
	width:100%;
	background:url(../images/bg-header.gif) no-repeat 50% 0;
}
#header .holder{
	overflow:hidden;
	height:29px;
	width:963px;
	margin:0 auto;
	position:relative;
	padding:91px 0 0;
}
.logo{
	position:absolute;
	top:0;
	left:18px;
	background:url(../images/logo.gif) no-repeat;
	width:323px;
	height:120px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0;
}
.logo a{
	display:none;
	height:100%;
}
#nav{
	padding:0;
	margin:0;
	list-style:none;
	float:right;
	font-size:14px;
	line-height:17px;
	text-transform:uppercase;
}
#nav li{float:left;}
#nav li a{
	display:block;
	padding:7px 11px 5px;
	color:#a2a2a2;
	background:#3a3a3a;
	text-decoration:none;
}
#nav .active a,
#nav li a:hover{
	color:#1f1f1f;
	background:#fff;
	text-decoration:none;
}
#main{
	overflow:hidden;
	width:100%;
}
.visual{
	width:100%;
	overflow:hidden;
	background:#fff;
}
.visual .holder{
	width:932px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	padding:34px 0 36px 26px;
}
.home .visual .holder{
	padding:71px 0 62px 28px;
	width:933px;
}
.visual img{
	bottom: 0;
	left: 0;
	position: absolute;
}
.visual .visual-block{
	position:relative;
	z-index:2;
	width:660px;
}
table{
	border-collapse:collapse;
	margin:0 0 10px;
	padding:0 192px 0 0;
	/* color:#fff; */
}
table td{
	/* background:url(../images/bg-products-strech.gif) repeat-x; */
	padding:0;
	height:22px;
	margin:0 0 10px;
	width:209px;
	vertical-align:top;
	overflow:hidden;
}
table.calculator {
	background:none;
	color:#000000;
}

table.calculator td{
	background:none;
	padding:2px;

}

table.calculator a{
	background:none;
	color:#000000;
}


table a{
	background:url(../images/bg-products.gif) no-repeat;
	padding:1px 3px 1px 26px;
	display:block;
	height:20px;
	letter-spacing:-0.85px;
/* color:#fff; */
	text-decoration:underline;
	color:#000000;
	
}
table a:hover{text-decoration:none;}
*+html table a{
	letter-spacing:-1px;
}
.empty{
	width:29px;
	height:6px;
	line-height:0;
	background:none;
}
#main .visual-block h2{
	font:italic 19px/22px  Times New Roman, Times, serif;
	margin:0 0 7px;
	color:#0280af;
	padding:0 0 0 2px;
}
#main .visual-block h3{
	font-size:13px;
	line-height:19px;
	color:#b64e02;
	margin:0 0 6px;
	padding:0 192px 0 0;
}
.home #main .visual-block h2{margin:0 0 10px;}
.home #main .visual-block h3{font-size:15px;}
#twocolumns{
	overflow:hidden;
	width:100%;
	background:#b5ebff url(../images/bg-main-inner.gif)repeat-x;
}
.holder-twocolumns{
	background:url(../images/bg-content-main-inner.gif) no-repeat 50% 0;
	overflow:hidden;
}
.home .holder-twocolumns{background:url(../images/bg-content-main.gif) no-repeat 50% 0;}
.home #twocolumns{background:url(../images/bg-main-home.gif) repeat-x;}
#twocolumns .content{
	width:963px;
	margin:0 auto;
	overflow:hidden;
	background:url(../images/bg-content-center.gif) repeat-y 50% 0;
}
#twocolumns .holder{
	background:url(../images/bg-content-top.gif) no-repeat 50% 0;
	overflow:hidden;
}
#twocolumns .frame{
	overflow:hidden;
	padding:54px 21px 46px 35px;
	background:url(../images/bg-content-bottom.gif) no-repeat 50% 100%;
}
.home #twocolumns .frame{padding:38px 25px 35px 36px;}
#content{
	float:right;
	padding:29px 0 0;
	width:555px;
}
.home #content{
	width:552px;
	padding:26px 0 0;
}
#content .heading{
	width:500px;
	margin:0 0 0 -1px;
}
.home #content .heading{
	margin:0 0 0 -3px;
}
#content h2{
	font:italic 20px/19px Times New Roman, Times, serif;
	color:#0090c4;
	margin:0 0 17px;
}
#content h3{
	font-size:13px;
	line-height:23px;
	color:#b64e02;
	margin:0 0 19px;
	font-style:italic;
	font-weight:bold;
	padding:0 0 0 2px;
}
.home #content h3{
	margin:0 0 15px;
}
#content p{margin:0 0 14px;}
#sidebar{
	width:284px;
	float:left;
}
#sidebar h3{
	font-size:17px;
	line-height:17px;
	color:#0090c4;
	margin:0 0 4px;
}
.home #sidebar h3{
	margin:0 0 3px;
}
#sidebar h4{
	font-size:14px;
	line-height:17px;
	color:#b64e02;
	margin:0 0 24px;
}
.home #sidebar h4{
	margin:0 0 25px;
}
.form-send-info{
	font-size:12px;
	line-height:12px;
	width:100%;
	color:#7d817a;
}
.form-send-info:after{
	content:'';
	display:block;
	clear:both;
}
.form-send-info .row{
	width:100%;
	margin:0 0 7px;
}
.large{padding:12px 0 0;}
.form-send-info .row:after{
	content:'';
	display:block;
	clear:both;
}
.form-send-info label{
	float:left;
	width:106px;
	padding:3px 0;
}
.form-send-info input.text{
	float:right;
	background:#fff;
	border:1px solid #b8b8b8;
	width:153px;
	padding:2px 5px 2px;
	margin:0;
	font-size:10px;
}
.form-send-info input.short{
	width:76px;
	float:none;
	margin:0 77px 0 0;
}
.form-send-info select{
	width:166px;
	float:right;
	font-size:12px;
	line-height:12px;
	color:#7d817a;
}
.form-send-info .arrow{
	float:right;
}
.form-send-info .note{
	color:#b64e02;
	padding:3px 0 0;
	margin:0 0 5px 0;
	font-size:11px;
	text-align:right;
	letter-spacing:0.4px;
}
.form-send-info .btn-submit{
	background:url(../images/bg-btn-submit.gif) no-repeat;
	width:87px;
	height:33px;
	border:none;
	color:#fff;
	font-size:17px;
	line-height:18px;
	margin:0;
	cursor:pointer;
	float:right;
	padding:2px 0 3px;
}
#footer{
	width:100%;
	background:#006c93;
	overflow:hidden;
	padding:0 0 50px;
}
#footer .holder{
	width:100%;
	background:#18a6da;
	overflow:hidden;
}
#footer .frame{
	background:url(../images/bg-threecolumns.gif) repeat-y;
	width:963px;
	margin:0 auto;
	overflow:hidden;
}
#footer .three-columns{
	background:url(../images/bg-threecolumns-bottom.gif) no-repeat 0 100%;
	width:963px;
	font-size:11px;
	line-height:20px;
	color:#fff;
	overflow:hidden;
	padding:0 0 12px 71px;
	min-height:123px;
}
#footer .column{
	width:242px;
	float:left;
	padding:21px 84px 0 0;
}
#footer .column p{margin:0 0 10px;}
.column h4{
	background:url(../images/bg-community.gif) no-repeat;
	font:19px/26px Times New Roman, Times, serif;
	margin:0 0 6px;
	color:#fff;
	min-height:26px;
	padding:0 0 0 30px;
}
#footer .newsletter{padding:21px 50px 0 5px;}
#footer .faq{padding:21px 0 0;}
.newsletter h4{
	margin:0 0 7px -5px;
	background:url(../images/bg-newsletter.gif) no-repeat 0 5px;
	padding:0 0 0 35px;
}
.faq h4{
	background:url(../images/bg-faq.gif) no-repeat;
	padding:2px 0 0 33px;
	margin:-1px 0 5px -5px;
}
#footer .column h4 a{
	color:#fff;
	text-decoration:none;
}
#footer .column h4 a:hover{text-decoration:underline;}
#footer ul{
	padding:6px 0 15px;
	width:964px;
	margin:0 auto;
	list-style:none;
	font-size:12px;
	line-height:17px;
	text-align:center;
	overflow:hidden;
}
#footer ul li{
	display:inline;
	background:url(../images/separator-footer.gif) no-repeat 0 50%;
	padding:0 25px;
}
#footer ul li:first-child{background:none;}
#footer ul a{
	color:#b0d1de;
	text-decoration:none;
}
#footer ul a:hover{text-decoration:underline;}
.outtaHere {
	position:absolute;
	left:-3000px;
}
.selectArea {
	position: relative;
	height:20px;
	font-size:11px;
	line-height:12px;
	float:right;
	color:#7d817a;
}
.selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	width:10px;
	height:100%;
	background: url(../images/bg-select.gif) no-repeat;
	display: block;
}
.selectArea a.selectButton {
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height:100%;
	background: url(../images/bg-select.gif) no-repeat 100% -26px;
}
.selectArea .center{
	height: 20px;
	line-height:20px;
	display:block;
	padding:0 21px 0 10px;
	background: url(../images/bg-select-c.gif) repeat-x;
}
.selectArea .center img {
	float:left;
}
.optionsDivInvisible,
.optionsDivVisible {
	position: absolute;
	background-color: #fff;
	border: 1px solid #c9c9c9;
	display: block;
	z-index: 30;
	font-size: 11px;
	width:164px !important;
}
.drop-dif {
	background:#9cc;
}
.optionsDivInvisible {display: none;}
.optionsDivVisible ul {
	margin:0;
	padding:0;
	overflow:hidden;
	list-style: none;
}
.optionsDivVisible ul li {
	float:left;
	width:100%;
	margin:-1px 0 0;
	border-top:1px solid #b8b8b8;
}
.optionsDivVisible a {
	color: #7d817a;
	overflow:hidden;
	text-decoration: none;
	display: block;
	height:1%;
	padding:1px 10px;
}
.optionsDivVisible a img {
	border:none;
	float:left;
}
.optionsDivVisible a:hover {
	background-color: #7d817a;
	color: #fff;
	text-decoration:none;
}


#menu_button, #loans_button {display:none;}
@media screen and (max-width:960px) {
  html, body {
    min-width:0;
    width:100%;
  }
  body>#wrapper {
    background:none;
  }
  #header .holder,
  .holder,
  .logo,
  #sidebar,
  #content,
  #twocolumns .content,
  #content .heading,
  #footer .three-columns,
  #footer ul,
  #footer .column,
  .visual .visual-block {
    width:auto!important;
    max-width:100%!important;
    position:relative;
    padding:0;
    left:0;
    top:0;
    display:block;
    clear:both;
    height:auto;
  }
  #header {
    background-size:auto 118px;
    background-position:-300px 0;
  }
  .home .visual .holder {
    padding-top:20px;
  }
  .home #content .heading {
    margin:0;
  }
  #twocolumns {
    background:none;
  }
  #twocolumns .frame {
    padding:10px!important;
  }
  #content {
    float:none;
    overflow:auto;
  }
  #main h1, #main h2, #main h3, #main h4, #main h5, #main h6 {
    padding:0!important;
  }
  .logo {
    width:320px;
    height:118px;
    background-size:contain;
  }
  .home .visual-block table tr,
  .home .visual-block table td  {
    display:block;
    clear:both;
  }
  img {
    max-width:100%!important;
    height:auto;
  }
  #nav {
    float:none;
  }
  .nav_hidden {
    display:none;
  }
  .nav_visible {
    display:block;
  }
  #nav li {
    display:block;
    clear:both;
    width:100%;
    text-align:center;
    border-bottom:1px solid #555;
  }
  #footer .column {
    padding:10px;
  }
  #twocolumns .holder,
  #twocolumns .content,
  #twocolumns .frame,
  #footer .frame,
  #footer .three-columns  {
    background:none!important;
  }
  
  p iframe {
    max-width:100%!important;
  }
  
  #menu_button {
    display:block;
    font-size:16px;
    color:white;
    border:2px solid white;
    border-radius:5px;
    padding:5px;
    position:absolute;
    top:5px;
    left:5px;
    cursor:pointer;
    background:rgba(64,64,64,0.5);
  }
  
  .home #main .visual .holder .visual-block {
    position:relative;
  }
  .loanstable_hidden {
    display:none;
  }
  .loanstable_visible {
    display:block;
  }
  #loans_button {
    display:inline-block;
    font-size:16px;
    color:white;
    border:2px solid white;
    border-radius:5px;
    padding:5px;
    position:none;
    top:5px;
    right:5px;
    margin-bottom:5px;
    cursor:pointer;
    background:rgba(64,64,64,0.5);
  }
}